CloudBees, Inc.

Operations Center Context Plugin 1.6.3

New Features

Major Documentation

Added support for pushing global configuration from Operations Center (Operations Center Server requires upgrade to operations-center-server 1.6.8 or newer and operations-center-rbac 1.6.2 or newer to enable functionality). Initial implementation only supports Email and Alerts

Resolved issues

None

Known issues

None